{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "ĐẶNG THỊ NGA",
            "Khu Vực làm sạch": "Thang máy, Ngoại cảnh + phòng cam,  + Hầm B1,2, nhà rác , phòng an ninh",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "HÀ THỊ HOA",
            "Khu Vực làm sạch": "Ngoại cảnh, Tầng 1 trung tâm thương mại+WC",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Hán Thị Thanh",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00 - 8h05",
                    "Nội dung công việc": "Chụp ảnh giao ca sáng"
                },
                {
                    "Thời gian": "8h05 - 8h15",
                    "Nội dung công việc": "Vệ sinh vách thang máy và sàn thang máy"
                },
                {
                    "Thời gian": "8h15 - 9h00",
                    "Nội dung công việc": "Vệ sinh phòng cam cổng vào + tua rác nổi đường đi , khuôn viên ngoại cảnh phòng cam"
                },
                {
                    "Thời gian": "9h00 - 9h10",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm sạch sảnh chờ thang máy hầm B1"
                },
                {
                    "Thời gian": "9h10 - 9h45",
                    "Nội dung công việc": "Vệ sinh khu vực kiểm soát vé xe, vệ sinh , phòng an ninh, quét nổi , xử lý vết nước dầu mỡ hầm B1,B2"
                },
                {
                    "Thời gian": "9h45 - 10h00",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm sạch sảnh chờ thang máy , kau hầm B2, lau các thiết bị ngắn sảnh"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Quét rác nổi hầm, xử lý sàn nước và dầu mỡ ô tô, lau thiết bị hầm B2"
                },
                {
                    "Thời gian": "10h30 - 11h45",
                    "Nội dung công việc": "Định kỳ theo lịch:  Thứ 2,3,4: Vệ sinh kính tầng .  Thứ 5,6 : Đẩy ẩm , đẩy khô tầng hầm ,B1,B2  Xử lý phát sinh các vị trí"
                },
                {
                    "Thời gian": "11h45 - 12h00",
                    "Nội dung công việc": "Nghỉ  giữa ca"
                },
                {
                    "Thời gian": "13h00 - 13h45",
                    "Nội dung công việc": "Trực tua dốc lên xuống tầng hầm 1  Trực tua phát sinh rác ngoại cảnh"
                },
                {
                    "Thời gian": "13h45 - 15h00",
                    "Nội dung công việc": "Trực sảnh chờ thang máy hầm 1,2 Trực tua thang bộ hầm B1, 2 Tua kiểm tra tầng mái"
                },
                {
                    "Thời gian": "15h00 - 16h00",
                    "Nội dung công việc": "Thu gom chuyển rác ra khu vực ép rác ,vệ sinh thùng rác"
                },
                {
                    "Thời gian": "16h00 - 16h45",
                    "Nội dung công việc": "Trực phát các vị trí"
                },
                {
                    "Thời gian": "16h45 - 17h00",
                    "Nội dung công việc": "Vệ sinh dung- Nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00 - 8h05",
                    "Nội dung công việc": "Chụp ảnh giao ca"
                },
                {
                    "Thời gian": "8h05 - 8h30",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm hành lang hành lang chung tầng 1"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Làm sạch WC tầng 1nam, nữ ( gương, bồn rửa , máy sấy tây, bồn cầu, bồn tiểu, sàn ...)"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Trực quét rác nổi đường đi, khuôn viên ngoại cảnh"
                },
                {
                    "Thời gian": "10h30 - 11h 45",
                    "Nội dung công việc": "Vệ sinh thang bộ tầng 1 lên tầng mái  Vệ sinh thiết bị tầng 1 trên cao Định kỳ theo lịch : Thứ 2,3,4 Vệ sinh kính xung quanh tầng 1, thứ 5,6 Tổng WC nam nữ  Xử lý phát sinh các vị trí"
                },
                {
                    "Thời gian": "11h45 - 12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 13h45",
                    "Nội dung công việc": "Trực đẩy ẩm ,đẩy kho hành lang chung Tua trực WC"
                },
                {
                    "Thời gian": "13h45 - 15 h 00",
                    "Nội dung công việc": "Trực tua phát sinh khuôn viên ngoại cảnh Định kỳ tiếp"
                },
                {
                    "Thời gian": "15h00 - 16h00",
                    "Nội dung công việc": "Thu gom rác và chuyển rác ra khu vực ép rác, vệ sinh thùng rác"
                },
                {
                    "Thời gian": "16h00 - 16h45",
                    "Nội dung công việc": "Trực phát sinh các vị"
                },
                {
                    "Thời gian": "16h45 - 17h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ - Nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}